defaultsamprt_d_o_o - Feature #150

Delo s strojem
03/28/2019 06:33 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 150
Category:

Target version:

ID: 395
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/01/2019
Due date: 03/31/2100
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 208
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 03/28/2019 01:03 PM - Niraj Bhatt

- Assignee set to 150

#2 - 03/28/2019 02:01 PM - Pance Mitev

- Status changed from New to In Progress

Starting Work

#3 - 03/28/2019 02:01 PM - Pance Mitev

volvo 160

#4 - 03/28/2019 02:02 PM - Pance Mitev
Starting Work

#5 - 03/28/2019 02:02 PM - Pance Mitev
Still working

12/21/2025

1/2




#6 - 03/28/2019 02:03 PM - Pance Mitev
Starting Work

#7 - 03/29/2019 06:01 AM - Pance Mitev
System updated task during auto shift end

#8 - 04/02/2019 10:01 AM - URBAN KRAJNC
Starting Work

#9 - 04/02/2019 10:15 AM - URBAN KRAJNC
Still working

#10 - 10/08/2019 11:55 AM - Katja Sterle
Starting Work

#11 - 10/08/2019 12:39 PM - Katja Sterle
Still working

#12 - 11/07/2019 06:15 AM - MATJAZ MOHAR
Starting Work

#13 - 11/07/2019 06:15 AM - MATJAZ MOHAR
Still working

#14 - 03/18/2020 08:58 AM - DZEMAL KALTAK
Starting Work

#15 - 03/18/2020 11:44 AM - DZEMAL KALTAK
Still working

12/21/2025

22
